@charset "UTF-8";
/* CSS Document */

#ud01, #ud02, #ud03, #ud04, #ud05 { clear:both; display:block; overflow:hidden; border-bottom:solid 2px #FFF; }
#ud04 { border-bottom:0; }
#ud01 .tbl-cell65p, #ud01 .tbl-cell35p,
#ud02 .tbl-cell65p, #ud02 .tbl-cell35p,
#ud03 .tbl-cell65p, #ud03 .tbl-cell35p,
#ud04 .tbl-cell65p, #ud04 .tbl-cell35p { display:table-cell; vertical-align:middle; }
.tbl-cell65p { width:65%;}
.tbl-cell65p div.w100p { display:block; width:100%; overflow:hidden; }
.tbl-cell65p img.img-fit { width:100%; height:auto; }
.tbl-cell35p { width:35%;}
.tbl-cell35p h2 { margin:0 0 5px; }
.tbl-cell35p h2 a { color:#333; vertical-align:middle; background:url(/00cmn/img/common/link-arrow-bk.png) no-repeat right center; font-size:18px; line-height:1em; padding-top:2px; padding-bottom:2px; margin:0 0 5px;
font-family:"FP-ヒラギノUD角ゴ StdN W6", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight:bold;  padding-right:34px; background-size:20px; }
.tbl-cell35p .link-txt a { font-size:14px; line-height:18px; background-size:24px; padding-right:22px; }

@media (min-width: 1024px) {
.tbl-cell35p h2 a { font-size:24px; background-size:26px; }	
.tbl-cell35p .link-txt a { font-size:20px; line-height:24px;  }
}
@media (max-width: 1023px) {
.tbl-cell65p { width:60%; }
.tbl-cell35p { width:40%; }
.tbl-cell35p h2 a { font-size:18px; background-size:20px; }	
.tbl-cell35p .link-txt a { font-size:14px; line-height:18px; background-size:24px; padding-right:22px; }
#ud03 .tbl-cell65p { background:url(/ja/design/ud/img/bg-ud.jpg) no-repeat; background-size:cover; }
#ud03 .tbl-cell65p img { display:none; }
}
@media (max-width: 767px) {
#ud01 .tbl-cell65p, #ud01 .tbl-cell35p,
#ud02 .tbl-cell65p, #ud02 .tbl-cell35p,
#ud03 .tbl-cell65p, #ud03 .tbl-cell35p,
#ud04 .tbl-cell65p, #ud04 .tbl-cell35p { display:block; width:100%; }
#ud03 .tbl-cell65p img { display:block; }
.tbl-cell35p h2 a { font-size:20px; background-size:20px; }
.tbl-cell35p .link-txt a { font-size:16px; line-height:20px; }
.tbl-cell35p.txt-right { text-align:left; }
#ud02, #ud04 { position:relative; padding-bottom:140px; overflow:hidden; }
#ud02 .tbl-cell35p, #ud04 .tbl-cell35p { position:absolute; left:0; bottom:0; }
}

/*@media (min-width: 768px){
.col-tbl-4 .inner { min-height:280px; }
}
@media (min-width: 815px){
.col-tbl-4 .inner { min-height:240px; }
}
@media (min-width: 951px){
.col-tbl-4 .inner { min-height:280px; }
}*/
.col-tbl-4 div.inner p { margin-bottom:0; }


@media (min-width: 768px) {
#idea001 .tbl-box.padb30 { padding:0 0 30px; border-spacing:30px 0; margin:0 -30px; }
#idea001 .tbl-box .col-tbl-4 { background-color:#efefef; }
#idea001 .tbl-box .col-tbl-4 div.inner { padding:0 10px 20px; }
}
@media (min-width: 1024px) {
.guide .section-box .cg-wrap h2.h4 { font-size:28px; margin-top:0; }
}
@media (min-width: 1080px) {
.guide .section-box .cg-wrap h2.h4 { font-size:32px; }
}
@media (min-width: 1331px) {
.guide .section-box .cg-wrap h2.h4 { font-size:38px; }
}